Get release date (version) for Tidy library

- « tidy::getOptDoc

- tidy::getStatus »

- PHP Manual
- tidy
- Get release date (version) for Tidy library

# tidy::getRelease

# tidy_get_release

(PHP 5, PHP 7, PHP 8, PECL tidy >= 0.5.2)

tidy::getRelease -- tidy_get_release — Get release date (version) for Tidy library

### Description

Object-oriented style

public tidy::getRelease(): string

Procedural style

tidy_get_release(): string

Gets the release date of the Tidy library.

### Parameters

This function has no parameters.

### Return Values

Returns a string with the release date of the Tidy library, which may be `'unknown'`.